<!DOCTYPE html>
<html lang="en">
<head>
    <title>Document</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="HandheldFriendly" content="true">

    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Quicksand&display=swap');
        </style>
</head>
<body>
    
    <div class = "shape1"></div>
   <div class = "shape2"></div>
   <div class = "shape3"></div>
   <div class = "shape4"></div>
   <p class = "judul">Firman Edo Junyet</p>
   <p class = "subjudul">Welcome to my website</p> 
   <a class = "nav-link" href = "index2.html">Bio</a>
   <a class = "nav-link2" href = "index3.html">Social Media</a>
   <a class = "nav-link3" href = "index4.html">Experience</a>
   <a class = "nav-link4" href = "index5.html">More about me</a>
   <img class = "image2"src="Firman1.jpg" alt="Firman"></img>
   <img class = "image"src="Firman1.jpg" alt="Firman"></img>
   
</body>
</html>